<?php

namespace App\Modules\Report\Booking\Application\BySellerMonthly;

use App\Modules\Shared\Domain\Bus\Query\Response;

class ReportBySellerMonthlyBookingResponse implements Response
{
    public function __construct(
        public array $data
    ) {
    }

    public function data(): array
    {
        return $this->data;
    }
}
